// JavaScript Document

var nombre_images= 4	//on adapte ici en fonction du nombre d'images	
var indice_image = 0	//on commence la numérotation à 0
var nom_photos =  ["bateau.jpg","maison.jpg","oiseaux.jpg","plage.jpg"];

function gauche()
	{
	indice_image=indice_image-1
	if(indice_image==-1)
		{indice_image=nombre_images-1}
	document.photo_en_cours.src="images/"+nom_photos[indice_image]  	  
	}

function droite()
	{
	indice_image=indice_image+1
	if(indice_image==nombre_images)
		{indice_image=0}
	document.photo_en_cours.src="images/"+nom_photos[indice_image]  	  
	}

